Tagged: , ,

Viewing 15 posts - 31 through 45 (of 102 total)
  • Author
    Posts
  • sinn3rsinn3r
    Participant
      Post count: 367

      Hmm, on my system NTPD is running:
      >> systemctl status ntp

      This shows an error:
      >> systemctl status systemd-timesyncd

      NTP runs in the background and seems to work.

      sinn3rsinn3r
      Participant
        Post count: 367

        @Roel I must admit that I always used my own current project to test things which seems to work fine (exported from Experte 4.9):
        – IP was set to my old HS IP
        – user authentification works with the embedded user-data of my project

        Another thing: could you enable the email notification of this forum? I never receive any info about new answers in my subscribed threads. Thanks!

        IchIch
        Participant
          Post count: 38

          @sinn3r
          Bei mir scheinen sich die Dienste Ntpd und timesyncd in die quere zu kommen. Ntpd läuft zwar, bemängelt aber folgendes:

          Aug 16 08:20:30 hs ntpd(386): unable to create socket on eht0 (103) for 192.168.178.12#123
          Aug 16 08:20:30 hs ntpd(386): failed init interface for address 192.168.178.12
          Aug 16 08:25:30 hs ntpd(386): bind(17) AF_INET 192.168.178.12#123 flags 0x19 failed: Address already in use
          Aug 16 08:25:30 hs ntpd(386): unable to create socket on eht0 (104) for 192.168.178.12#123
          Aug 16 08:25:30 hs ntpd(386): failed init interface for address 192.168.178.12

          • This reply was modified 4 years, 9 months ago by IchIch.
          • This reply was modified 4 years, 9 months ago by IchIch.
          charlezcharlez
          Participant
            Post count: 17

            @Ich You have to disable the service.

            mosjka1mosjka1
            Participant
              Post count: 41

              If you want to disable it type the following lines:

              # systemctl stop systemd-timesyncd
              # systemctl disable systemd-timesyncd
              hsdudehsdude
              Participant
                Post count: 36

                To all please be aware of:

                It is only possible to update to firmware version 4.9.0 from the following versions:
                – Gira 4.5.0.160913R
                – 4.6.0.170320
                – 4.7.0.180424
                – 4.8.0.181017

                This is from original Release Notes. So make sure you update your project to one of the valid realeses. Otherwise there will be issues with strange behaviors (passwords not working, QC not working etc…..)

                lebi1976lebi1976
                Participant
                  Post count: 45